<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Computer controlled cutting</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Computer controlled cutting</h2>
            <u><a class="text_black" href="http://academy.cba.mit.edu/classes/computer_cutting/index.html" target="_blank"><h6>FabAcademy computer-controlled cutting</h6></a></u>
            <br>
            <p>
            The aim of this week was to learn how to use the laser cutter and vinyl cutter. I had experience designing stuff for laser cutter but I never used one, so has been
            very interesting.
            <br><br>
            <h5>Index:</h5>
            </p>
            <p>Laser cutter</p>
            <ul>
              <li> <u> <a class="text_black" href="#a"> Making the files</a> </li> </u>
              <li> <u> <a class="text_black" href="#b"> Using the machine + test</a> </li> </u>
              <li> <u> <a class="text_black" href="#c"> Final cut and pictures</a> </li> </u>
              <li> <u> <a class="text_black" target="_blank" href="files/lasercut/w3laserfiles.zip" download> Laser cutter + SolidWorks FILES (click to download)</a> </li> </u>
            </ul>
            <br>
            <p>Vinyl cutter</p>
            <ul>
              <li> <u> <a class="text_black" href="#d"> Making the files</a> </li> </u>
              <li> <u> <a class="text_black" href="#e"> Using the machine + final pictures and cut</a> </li> </u>
              <li> <u> <a class="text_black" target="_blank" href="files/vinylcut/w3vinylfiles.zip" download> Vinyl cutter FILES (click to download) </a> </li> </u>
            </ul>

            <br>
            <hr>
            <br>

            <h4>Laser</h4> <br>
            <h5 id="a">Making the laser cutter files</h5>
            <br>
            <p>
              For the press - fit kit I did these two pieces:
            </p>
            <div class="row">
              <div class="col-sm">
                <center> <img src="files/lasercut/fitpress02.PNG" width="100%"> </center>
              </div>
              <div class="col-sm">
                <center> <img src="files/lasercut/fitpress03.PNG" width="100%"> </center>
              </div>
            </div>
            <br><br>
            <p>I wanted to make constructins like this:</p>
            <center> <img src="files/lasercut/fitpress04.PNG" width="100%"> </center>

            <br><br>

            <i>How I did it?</i>
            <p>I did it with Solid works. First draw the sketch and then extrude. Then I assembled all the parts in the construction than you can see above to check the measurements.
            One of the requierment was to make the design parametric. In order to make this happen with SolidWorks you have to follow this steps:</p>
            <ol>
              <li>Tools / Equations</li>
              <li>Add a new variable with the parameter you want. For example total width of the piece.</li>
              <li>Make all the measurements of the piece an ecuation of the variable. So, if you change the variable the whole piece adapts. </li>
            </ol>
            <center> <img src="files/lasercut/fitpress05.PNG" width="100%"> </center>
            <br>
            <p>Once I had the files ready I save them in DXF format for the rhino.</p>

            <br>
            <hr>
            <br>

            <h5 id="b">Using the machine + test</h5>
            <br>
            <p>
              First I got a piece of cardboard and measure it. Important to check if the piece fits in the machine. <br>
              After that open Rhino, select the curves you want to cut or engrave...<br>
              The differents between cutting or engraving depends on the power / frequency / speed / material <br><br>
              Before cutting it's important to calibrate the Z of the machine with a small plastic piece.
              Before cutting my final piece I did a press fit test:
              <br>
              <p>A <a class="text_black"href="https://en.wikipedia.org/wiki/Interference_fit">press-fit joint</a> (also known as interference fit or friction fit) is a fastening between two parts which is achieved by friction after the parts are pushed together, rather than by any other means of fastening.</p>
              <p>We found a piece of 6mm cardboard. We prepared the rhino file for the test with slots from 5.5mm to 6.5mm.</p>
              <center> <img class="imgsz" src="files/lasercut/pressfittest00.png"> </center>
              <br>
              <p>After printing the two parts we tested all the slots.</p>
              <p>After printing the two parts we tested all the slots and our conclusions are:</p>
              <ul>
                <li>From 5.5mm to 6mm the joint is too tight and deforms the slot.</li>
                <li>6.1mm is perfect, not too tight and not too loose.</li>
                <li>And from 6.2mm to 6.5mm it gets worst.</li>
              </ul>

              <div class="row mt-4">
                <div class="col-lg">
                  <center> <img class="imgsz" src="files/lasercut/pressfittest04.jpg"> </center>
                </div>
                <div class="col-lg">
                  <center> <img class="imgsz" src="files/lasercut/pressfittest05.jpg"> </center>
                </div>
              </div>
              <br>
              <center> <video class="imgsz" autoplay loop muted > <source src="files/lasercut/pressfittest07.mp4" type="video/mp4"> </video> </center>
                <br>
                <p>Test done on 11/02/19 with 6mm cardboard, cutting power of 50, speed of 1, 1000Hz and with the Speedy 400 machine. <br><br>
                  Now it's all done to do the final cut.
                </p>
            </p>

            <br>
            <hr>
            <br>

            <h5 id="c">Final cut + pictures</h5>
            <br>
            <p>
            <center> <video src="files/lasercut/lasercutting.mp4" muted loop autoplay width="100%" > </video> </center>
            <br>
            <center> <video src="files/lasercut/finalcut01.mp4" muted loop autoplay width="100%" > </video> </center>
            <br>
            <center> <img src="files/lasercut/finalcut00.jpg" width="100%"> </center>
            <br>
            <center> <img src="files/lasercut/finalcut02.jpg" width="100%"> </center>
            <br>
            <center> <img src="files/lasercut/final.jpg" width="100%"> </center>

            <br>
            <hr>
            <br>

            <h4>Vinyl</h4> <br>
            <h5 id="d">Making the files</h5>
            <br>
            <p>
              I did the files in Adobe Illustrator. I get a minion image from internet:
              <center> <img src="files/vinylcut/minion.jpg" width="30%"> </center>
              <p>Open the image with Illustrator / Calco de imagen (spanish) <br>
              With this steps you transform the image into paths. And then save it to DXF format.</p>
              <center> <img src="files/vinylcut/file.jpg" width="100%"> </center>
            </p>

            <br>
            <hr>
            <br>

            <h5 id="e">Using the machine + final pictures and cut</h5>
            <br>
            <p>
              The vinyl cutter it's simple to use. First, you must elevate the cutting part in order to place the vinyl.
              Once this is done select: cut parameters. Place the cutting part in the 0 and cut!
            </p>
            <center> <video src="files/vinylcut/vinylcutting.mp4" muted loop autoplay width="100%" > </video> </center>
            <center> <img src="files/vinylcut/final-01.png" width="100%"> </center>



          </div>
        </div>
      </div>
    </section>

  </body>

</html>
